stan_dart 0.0.2

Dart native
Flutter Android iOS

Dart client for NATS-Streaming, an extremely performant, lightweight reliable streaming platform built on NATS.

0.0.2 #

  • fix pub score
  • upgrade Kiwi dependency to 2.0.0

0.0.1 #

  • Initial version
4
likes
80
pub points
6%
popularity

Dart client for NATS-Streaming, an extremely performant, lightweight reliable streaming platform built on NATS.

Homepage
Repository

Documentation

API reference

Uploader

bob.jackman@carruslearn.com

License

Apache 2.0 (LICENSE)

Dependencies

fixnum, kiwi, logging, nats_dart, protobuf, quiver, uuid

More

Packages that depend on stan_dart